@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;}

body {
	background-color: #383838;
	background-image: url(../images/bg.jpg);
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:550;
	text-shadow:1px 1px 1px #FFF;
	font-size:12px;

}

.clear {
	clear:both;}
	
#wrapper {
	width:1000px;
	margin:0 auto;
	background:url(../images/content-bg.jpg) repeat-x top left #FFF;
	-webkit-box-shadow:  0px 0px 20px 3px rgba(0, 0, 0, .7);
	box-shadow:  0px 0px 20px 3px rgba(0, 0, 0, .7);
}

#wrapper #header {
	background:url(../images/header-bg.png) no-repeat top center;
}
#wrapper #header #search {
	background:url(../images/header-search.png) no-repeat top right;
	float:right;
	width:258px;
	height:48px;
	clear:right;
	margin-right:25px;
	margin-top:-10px;
}

#wrapper #header #search fieldset {
	border:none;}
	
#wrapper #header #search input {
	background:none;
	margin-top:29px;
	margin-left:10px;
	width:238px;
	border:none;
	color:#a2a2a2;
	font-weight:bold;
	font-size:10px;
	}
	
#wrapper #header #navWrap {
	float:right;
	margin-right:24px;

}
#wrapper #bannerWrap {
	width:950px;
	height:265px;
	background:url(../images/events-bg.jpg);
	margin:0 auto 10px;
	border:1px solid #FFF;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, .5);
	box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, .5);
}

#wrapper #bannerWrap #bannerLeft {
	width:688px;
	float:left;
	border-right:1px solid #e6e6e6;
	height:257px;
	margin:3px;
	background:#FFF;
	color:#383838;
}
#wrapper #bannerWrap #bannerRight {
	float:left;
	width:240px;
	height:230px;
	margin:0 5px 0 10px;
	overflow-y: scroll;
}

#wrapper #content {
	float:left;
	width:680px;
	margin-left:24px;
	margin-top:20px;
	margin-bottom:20px;
}

#wrapper #content #forum {
	margin:0 0 20px 0;}

#updates {
	margin-left:0;
	padding-left:0;}

#wrapper #sidebarWrap {
	margin-left:18px;
	margin-top:20px;
	margin-bottom:20px;
	width:252px;
	float:left;
}

#wrapper #sidebarWrap #weather {
	border:1px solid #868686;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 1px 1px rgba(255, 255, 255, .7);
	box-shadow:  0px 0px 1px 1px rgba(255, 255, 255, .7);
	margin:10px 0 20px 0;
	padding:10px 5px;}


#wrapper #sidebarWrap #events {
	margin:0 auto 20px;
	border:1px solid #FFF;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 0 10px 10px;
	background:url(../images/events-bg.jpg) repeat-x #FFF;}

#wrapper #sidebarWrap #addContent {
	background:url(../images/add-content-bg.jpg);
	height:234px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #868686;
	-webkit-box-shadow: 0px 0px 1px 1px rgba(255, 255, 255, .7);
	box-shadow:  0px 0px 1px 1px rgba(255, 255, 255, .7);
	text-align:center;
}

#wrapper #sidebarWrap #addContent:hover {
	 background:url(../images/add-content-bg-ov.jpg);
	 cursor:pointer;}
	 
#wrapper #sidebarWrap #addContent img {
	margin-top:10px;}

#wrapper #quicklinks {
	background:url(../images/quicklinks-bg.jpg);
	height:300px;
	padding-top:23px;
	padding-left:23px;
	-webkit-box-shadow: inset 0px 5px 15px 5px rgba(0, 0, 0, .5);
	box-shadow: inset 0px 5px 15px 5px rgba(0, 0, 0, .5);
}
#wrapper #footer {
	background:url(../images/footer-bg.jpg);
	height:65px;
}
